/* H1 H2 H3 H4 H5 p                      */
p, h1, h2, h3, h4{
        font-family: Arial, Helvetica, sans-serif;
        color:#000000;
        padding:0px 8px 0px 8px;
}
p       {
         size:9pt;
}
h1, h2, h3, h4{
        text-transform:uppercase;
        margin-bottom:0pt;
}

#content-well{
	width: 650px;
}
#main-content{
  float:left:
  width:600px;
}
#outer-table {
 width:600px;
 border:1px solid #999999;

}
#wide{
 width:390px;
 text-align:left;
 vertical-align:top;
}
#narrow{
 text-align:left:
 width:210px; 
 vertical-align:top;
}

/* CLASSES   */
.main-column {
 text-align:left;
 width:372px;
 padding:0px 8px 0px 8px;
 text-align:left;
 margin:0px;
 vertical-align:top;
}
.one-column {
 text-align:left;
 padding:0px 8px 0px 8px;
 text-align:left;
 margin:0px;
 vertical-align:top;
}
.side-bar{
 width:194px;
 text-align:left;
 padding:0px 8px 0px 8px;
 margin:0px;
 vertical-align:top;
}

/* Top Stories  */
#topstories-wide{
 width:400px;
 text-align:left;
 vertical-align:top;
}
#topstories-narrow{
 text-align:left:
 width:200px; 
 vertical-align:top;
}
.topstories-main-column {
 text-align:left;
 width:400px;
 padding:0px 8px 0px 8px;
 text-align:left;
 margin:0px;
 vertical-align:top;
}
.topstories-one-column {
 text-align:left;
 padding:0px 8px 0px 8px;
 text-align:left;
 margin:0px;
 vertical-align:top;
}
.topstories-side-bar{
 width:200px;
 text-align:left;
 padding:0px 8px 0px 8px;
 margin:0px;
 vertical-align:top;
}
.datetext{
      font-family: Arial, Helvetica, sans-serif;
      size:14pt;
      color:#333333;
      padding:0px 8px 0px 8px;
      margin-bottom:0px;
}
.distribution{
     font-family: Arial, Helvetica, sans-serif;
     size:14pt;
      color:#666666;
      padding:0px 8px 0px 8px;
     margin-top:0px;
     margin-bottom:16px;
}
.topstories-main-column p{
     size:10pt;
}
.side-bar img{
      margin:5px 0px 5px 5px;
}
/* End of Top Stories *?
td {
  vertical-align:top;
  text-align:left;
}
a, a:link, a:active, a:visited {
  text-decoration:underline;
  color:#000000;
}
a:hover {
  text-decoration:underline;
  color:#CC0000;
}
p {
  font-family:Arial, Verdana, Sans-Serif;
  size:10pt;
}
H1,H2,H3,H4,H5{
font-family:Arial, Verdana, Sans-Serif;
}